.element_program-form select {
    float: right;

    display: block;
    width: 200px;
    height: 40px;
    line-height: 34px;
    padding: 3px 5px;
    margin: 2px auto;
    float: right;
    color: #000;
    text-shadow: 0 0 #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

 }



 







.submenu_content ul
{
  padding-top:30px !important;
  margin-top:0px !important;
 }

.scool-net-logo {

    position: absolute;
    top: 10px;
    left: 25px;
    width: 200px;
    height: 200px;


    background-repeat: no-repeat;
    background-position: 15px 10px;
    background-size: 10px;
}



div.element_program-detail-text h1
{
 color:#1584C8;
 font-size:32px;
}


.btn-request2::before {
    display: inline-block;
    position: absolute;
    margin-left: -25px;
    width: 21px;
    height: 21px;
    content: '';
    border: 0;
    background: url(/images/new_abroad/search-blue.png) 50% 50% no-repeat;
    filter: grayscale(100%);
}


.btn-request2 {
 /*    float: right;  если вверху страницы */
}

.btn-request2 {
    display: inline-block;
 /*   color: #2CBAE7;  
    color: rgba(44, 186, 231, 1);  */
    color: #666666;
    font-family: 'OpenSansRegular';
    font-size: 14px;
    cursor: pointer;
    margin-left: 25px;  /*  если не вверху страницы */
}







li.bsearch
{
  float:right;
  background: url(/images/new_abroad/search-blue.png) 0% 50% no-repeat;
/*  height:40px; */
 }

li.bsearch a { font-weight: bold; }

li.bsearch a::before
{
/*   content: "\e922";  */
 }

li.bsearch a
{
 margin-left:20px;
 }




table.borderthin2
{
 width:auto !important;
 border-left:#cccccc solid 1px;
 border-top:#cccccc solid 1px;
 }

table.borderthin2 td
{
/* padding-left: 15px !important;
 padding-right: 5px !important;
*/
 border-right:#cccccc solid 1px;
 border-bottom:#cccccc solid 1px;
 padding: 5px;
 }

table.borderthin2 th
{
 padding-left: 10px !important;
 padding-right: 10px !important;

 border-right:#cccccc solid 1px;
 border-bottom:#cccccc solid 1px;

 }

.borderthin2 tr:first-child > td
{
  background: #FFFFFF none repeat scroll 0% 0% !important;
  color: #000000 !important;
  }

table tr:first-child > td
{
  background: #FFFFFF none repeat scroll 0% 0% !important;
  }

.borderthin2 tr:first-child > td div
{
  color: #000000 !important;
  }

table tr:first-child > td div
{
  color: #000000 !important;
  }

.borderthin2 tr:first-child > td strong
{
  color: #000000 !important;
  }




 .table-box {
        max-width: 1024px;
    }
 





    @media screen and (max-width: 640px) {
        .table-box {
            max-width: 344px;
            overflow-x: scroll;
        }
    }


 


table tr:first-child > td strong
{
  color: #000000 !important;
  }


table td ul
{
  margin: 0px 0px !important;
  padding: 5px 0px !important;
  }





font.errortext
{
 background-color:#FFFFFF;
 color:#ff0000;
 }


.element_program-form
{
 min-height:420px;
 height: auto !important;
 }





.element_program-detail-text tr:first-child > td
{
 color: #4E4E4E;
}


.element_program-detail-text h2
{
 font-size:30px;
}


div.element_program-detail-text table tr td p b {  color:#000000 !important; }



h2.programm
{
 font-size:20px;
 color:#666666;
 text-align: left;
 display: ruby-text-container;
 line-height: 30px;
 border:none;
 padding-bottom:20px;
}

